summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorTim Rozet <trozet@redhat.com>2017-09-27 03:25:30 +0000
committerGerrit Code Review <gerrit@opnfv.org>2017-09-27 03:25:30 +0000
commit4773a61c540fcd2e5195abfa467122613ab30728 (patch)
tree67673239580b14e0f086b5a58e1ce190bda6de9a
parent96977197df5ad0be9fea91ce17d332288fdbbf09 (diff)
parent69936272f140af4e275c15dbe9e66c3d35a50124 (diff)
Merge "corrected the path for executing dev_dep_check script" into stable/euphrates
-rwxr-xr-xcontrib/simple_deploy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/contrib/simple_deploy.sh b/contrib/simple_deploy.sh
index 8da92727..7dbe4652 100755
--- a/contrib/simple_deploy.sh
+++ b/contrib/simple_deploy.sh
@@ -2,7 +2,7 @@
set -e
apex_home=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )/../
export PYTHONPATH=$apex_home/apex:$PYTHONPATH
-$apex_home/ci/dev_dep_check.sh || true
+$apex_home/contrib/dev_dep_check.sh || true
pip3 install -r $apex_home/requirements.txt
pushd $apex_home/apex
python3 clean.py